curl --location --request PATCH 'https://app.mgpanel.co/api/lists/' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"title": "Newsletter mayo (renombrada)"
}'{
"success": true,
"message": "Lista actualizada",
"list": {
"list_id": "507f1f77bcf86cd799439011",
"title": "Newsletter mayo (renombrada)",
"code": "0001",
"client_count": 12,
"extra_count": 0,
"date": "2026-01-15T10:00:00.000Z",
"status": 10,
"modified": "2026-01-15T10:05:00.000Z"
}
}